uuid: 616d9de2-fd75-456b-b247-e295ee618907
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.full_html
    - media.type.audio
    - media.type.file
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.landing_page
    - node.type.news_and_stories
    - node.type.page
  module:
    - content_translation
    - contextual
    - dropzonejs
    - entity_browser
    - entity_clone
    - entityqueue
    - file
    - filter
    - media
    - node
    - panels
    - panels_ipe
    - paragraphs_previewer
    - path
    - quickedit
    - responsive_preview
    - shortcut
    - system
    - toolbar
    - total_control
    - tour
    - yoast_seo
_core:
  default_config_hash: IFYLVP8r4AX1AwIEPblZMJeoOFu2j2xHiJ8-8BWlulI
id: editor
label: Editor
weight: -8
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access contextual links'
  - 'access editor_media_browser entity browser pages'
  - 'access files overview'
  - 'access image_browser entity browser pages'
  - 'access in-place editing'
  - 'access media overview'
  - 'access media_browser entity browser pages'
  - 'access panels in-place editing'
  - 'access responsive preview'
  - 'access shortcuts'
  - 'access site in maintenance mode'
  - 'access toolbar'
  - 'access tour'
  - 'access user profiles'
  - 'access video_browser entity browser pages'
  - 'clone page entity'
  - 'clone page_variant entity'
  - 'clone paragraph entity'
  - 'create audio media'
  - 'create file media'
  - 'create image media'
  - 'create landing_page content'
  - 'create media'
  - 'create news_and_stories content'
  - 'create page content'
  - 'create remote_video media'
  - 'create url aliases'
  - 'create video media'
  - 'customize shortcut links'
  - 'delete any audio media'
  - 'delete any file media'
  - 'delete any image media'
  - 'delete any remote_video media'
  - 'delete any video media'
  - 'delete media'
  - 'delete own audio media'
  - 'delete own file media'
  - 'delete own image media'
  - 'delete own landing_page content'
  - 'delete own news_and_stories content'
  - 'delete own page content'
  - 'delete own remote_video media'
  - 'delete own video media'
  - 'dropzone upload files'
  - 'edit any audio media'
  - 'edit any file media'
  - 'edit any image media'
  - 'edit any remote_video media'
  - 'edit any video media'
  - 'edit own audio media'
  - 'edit own file media'
  - 'edit own image media'
  - 'edit own landing_page content'
  - 'edit own news_and_stories content'
  - 'edit own page content'
  - 'edit own remote_video media'
  - 'edit own video media'
  - 'have total control'
  - 'manipulate all entityqueues'
  - 'manipulate entityqueues'
  - 'translate page node'
  - 'update any media'
  - 'update board_board_member entityqueue'
  - 'update hero_slider_queue entityqueue'
  - 'update impact entityqueue'
  - 'update media'
  - 'update team_team_member entityqueue'
  - 'use ipe with page manager'
  - 'use text format basic_html'
  - 'use text format full_html'
  - 'use yoast seo'
  - 'view all revisions'
  - 'view any paragraphs previewer'
  - 'view landing_page revisions'
  - 'view media'
  - 'view news_and_stories revisions'
  - 'view own unpublished content'
  - 'view page revisions'
  - 'view the administration theme'
